caption {
    width: 1px;
    height: 1px;
    overflow: hidden;
    margin: -1px;
    padding: 0 !important;
    clip: rect(0,0,0,0);
}
th.MuiTableCell-root,
td.MuiTableCell-root {
    border: 1px solid #ccc;
}

[class^="MuiTypography-"].guideTitle {
    margin-bottom: 40px;
    font-size: 28px;
}

[class^="MuiTypography-"].guideTitle span {
    display: inline-block;
    position: relative;
    padding: 0 3px;
}

[class^="MuiTypography-"].guideTitle span:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 10px;
    border-radius: 3px;
    background: rgba(253, 197, 218, 0.5);
    z-index: -1;
}

[class^="MuiTypography-"].guideTitleSub {
    margin-bottom: 10px;
}

.guideTitDescWrap {
    margin-bottom: 30px;
}

.guideDesc {
    font-size: 14px;
    color: #333;
}

.guideTitDescWrap .guideTitle {
    margin-bottom: 15px;
}

.guideGrayBox {
    padding: 20px;
    background: #f5f5f5;
}

.guideContWrap {

}

[class*="MuiGrid-item"].guideCont {
    margin-bottom: 30px;
}